<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="round_corner_progress_bar_background_default">#5f5f5f</color>
    <color name="round_corner_progress_bar_progress_default">#7f7f7f</color>
    <color name="round_corner_progress_bar_secondary_progress_default">@android:color/transparent</color>
    <color name="swipeselector_color_indicator_active">#398DE3</color>
    <color name="swipeselector_color_indicator_inactive">#DDDDDD</color>
    <color name="material_bluegrey800">#00344C</color>


    <color name="option_text_pressed">#000000</color>
    <color name="option_text">#080808</color>
    <color name="btn_bg_color">#00344c</color>
    <color name="bg_color">#00344c</color>
    <color name="bg_color_dark">#000305</color>

    <color name="fancy_showcase_view_default_background_color">#CC000000</color>

    <color name="red">#F44336</color>
    <color name="orange">#ff7900</color>
    <color name="grey">#a8a8a8</color>
    <color name="white">#FFFFFF</color>
    <color name="green">#1D7210</color>
    <item name="droppy_separator" type="color">#FFBBBBBB</item>
    <item name="droppy_title_color" type="color">#FF333333</item>

    <color name="colorInitial">#7b7b7d</color>
    <color name="colorProgress">#2869db</color>

    <color name="uvv_gray">#969696</color>
    <color name="uvv_black">#ff000000</color>
    <color name="uvv_light_gray">#ffF0F0F0</color>
    <color name="uvv_titlebar_bg">#7f000000</color>

    <color name="material_red800">#ffc62828</color>
    <color name="material_red900">#ffb71c1c</color>

    <color name="material_green500">#ff4caf50</color>
    <color name="material_green800">#ff2e7d32</color>

    <color name="material_grey100">#fff5f5f5</color>
    <color name="material_grey200">#EEEEEE</color>
    <color name="material_grey300">#ffe0e0e0</color>
    <color name="material_grey500">#ff9e9e9e</color>
    <color name="material_grey700">#ff616161</color>
    <color name="material_grey900">#ff212121</color>

    <color name="material_grey600">#ff757575</color>

    <color name="material_black">#ff000000</color>
    <color name="material_white">#ffffffff</color>


    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="yellow">#FFCB2B</color>

    <color name="colorPrimary1">#0f2e42</color>
    <color name="colorPrimaryDark1">#0f2e42</color>

    <!--Post card colors-->

    <color name="colorDelete">#F44336</color>

    <color name="bg_bubble_self">#62caa6</color>
    <color name="bg_bubble_watbot">#ecf0f1</color>
    <color name="toolbar_items">#182f59</color>
    <color name="lightgrey">#ececec</color>

    <color name="com_facebook_device_auth_text">#4357CE</color>

    <color name="txt_color">#221f1f</color>

    <color name="bgcolor">#211f1f</color>
    <color name="material_grey">#232323</color>
    <color name="bg_color_light">#3d78a0</color>
    <color name="colorButtonActive">#1bea95</color>
    <color name="colorButton">#3d5f51</color>

    <!--Post card colors-->
    <color name="post_heading">#182f59</color>
    <color name="post_details">#182f59</color>
    <color name="dull_tint">#747474</color>

</resources>
